Bug 5111 - Dialog Box Mis-labled.
Summary: Dialog Box Mis-labled.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 19:59 UTC by ajh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-20 18:40:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ajh 1999-09-13 19:59:44 UTC
When you go to append a PAP username/secret the dialog box
that comes up is titled "Edit Chat Entry" and askes for
"Expect" and "Send" which I believe should be "Username" and
"Secret".  This confused some people.

Comment 1 Michael K. Johnson 1999-09-20 18:40:59 UTC
You are right that it is mislabeled.

For future use (starting with Red Hat Linux 6.1), this will be
fixed by the rp3 tool, which has a much better approach to the
whole problem of setting up PAP/CHAP/login.


Note You need to log in before you can comment on or make changes to this bug.